
<script>


import { RouterLink, RouterView } from 'vue-router'


export default {
	components: {
		RouterLink
	},
	data () {
		return {
			vibe_name: '',
			linkStyles: {
				padding: '10px',
				border: '2px solid white',
				color: 'white',
				
				borderRadius: '6px',
				// textDecoration: 'underline',
				
				margin: '10px',
				
				fontWeight: 'bold'
			}
		}
	}
}

</script>

<template>
	<nav
		:style="{
			display: 'flex',
			justifyContent: 'space-between',
			alignItems: 'center',
			
			padding: '20px'
		}"
	>
		<div>
			<RouterLink to="/" :style="linkStyles">stage</RouterLink>	
			<RouterLink to="/reel" :style="linkStyles">reel</RouterLink>
			<RouterLink to="/moves" :style="linkStyles">moves</RouterLink>
			<RouterLink to="/barcodes" :style="linkStyles">barcodes</RouterLink>			
		</div>
		<div>
			
		</div>
	</nav>
</template>